.pickmeup {
	background: #fff;
	margin: 0 auto;
	padding: 0;
	border-radius: 0;
	border: 1px solid #ccc;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: none;
	position: absolute;
	width: 100%;
}

.pickmeup * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pickmeup .pmu-instance {
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: initial;
}

.pickmeup .pmu-instance .pmu-button {
	color: #000;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	width: 14.286%;
	/*border: 1px solid #dedede;*/
	border: none;
	padding: 5%;
}

.pickmeup .pmu-instance .pmu-today {
	/*background: #000;
	color: #fff;
	font-weight: bold;*/
}

.pickmeup .pmu-instance .pmu-today:hover {
	/*color: #fff;*/
}

.pickmeup .pmu-instance .pmu-button:hover {
	/*color: #000;*/
}

.pickmeup .pmu-instance .pmu-not-in-month {
	color: #b6b6b6 !important;
}

.pickmeup .pmu-instance .pmu-disabled, .pickmeup .pmu-instance .pmu-disabled:hover {
	background: #ddd;
	/*color: #000;*/
	opacity: 1;
	cursor: default;
}

.pickmeup .pmu-instance .pmu-selected {
	/*-webkit-box-shadow:inset 0 0 0 3px #000;
	-moz-box-shadow:inset 0 0 0 3px #000;
	box-shadow:inset 0 0 0 3px #000;*/
	background: #fff;
	color: #000;
}

.pickmeup .pmu-instance .pmu-selected ~ .pickmeup .pmu-instance .pmu-selected {
	border-left: none;
}

.pickmeup .pmu-instance nav {
	background-color: #000;
	color: #fff;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: block;
	font-weight: bold;
	overflow: hidden;
}

.pickmeup .pmu-instance nav .pmu-prev, .pickmeup .pmu-instance nav .pmu-next {
	color: #fff;
	display: none;
	border: none;
}

.pickmeup .pmu-instance nav .pmu-prev {
	padding: 3% 0;
}

.pickmeup .pmu-instance nav .pmu-next {
	padding: 3% 0;
}

.pickmeup .pmu-instance nav .pmu-month {
	color: #fff;
	width: 60%;
	padding: 3% 0;
	border: none;
	display: inline-block;
}

.pickmeup .pmu-instance .pmu-day-of-week {
	background-color: #fff;
	color: #000;
	cursor: default;
	border-bottom: 1px solid #ddd;
}

.pickmeup .pmu-instance .pmu-day-of-week * {
	width: 14.286%;
	padding: 3% 0;
	overflow: hidden;
	font-weight: bold;
}

.pickmeup .pmu-instance .pmu-days {
	line-height: 0;
}

.pickmeup .pmu-instance .pmu-day-of-week *, .pickmeup .pmu-instance .pmu-days * {
	overflow: hidden;
	display: block;
	float: left;
	white-space: nowrap;
}

.pickmeup .pmu-instance .half_booked_day {
	background: -webkit-linear-gradient(145deg, #ddd 50%, #fff 0, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(145deg, #ddd 50%, #fff 0, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(145deg, #ddd 50%, #fff 0, #fff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(145deg, #ddd 50%, #fff 0, #fff); /* Standard syntax */
	color: #000;
}

.pickmeup .pmu-instance:first-child .pmu-prev, .pickmeup .pmu-instance:last-child .pmu-next {
	display: inline-block;
}

.pickmeup:not(.pmu-view-days) .pmu-days, .pickmeup:not(.pmu-view-days) .pmu-day-of-week, .pickmeup:not(.pmu-view-months) .pmu-months, .pickmeup:not(.pmu-view-years) .pmu-years {
	display: none;
}

.tooltip {
	font-family: Helvetica, sans-serif;

	opacity: 1 !important;
}

.tooltip .tooltip-inner {
	background-color: #fff;
	color: #000;
	border: 1px solid #a9a9a9;
}

.tooltip .tooltip-inner .tooltip-header {
	width: 100%;
	display: block;
	color: #000;
	font-weight: bold;
}

.tooltip .tooltip-inner .tooltip-content {
	text-align: left;
	color: #7f7f7f;
	margin-top: 5%;
}